# Interface NewContainerOptions

interface NewContainerOptions {
forceName?: string;
forcePort?: number;
forceRestart?: boolean;
handler: string;
publish?: boolean;
}

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:22

#####
Index

### Properties

forceName?
forcePort?
forceRestart?
handler
publish?

## Properties

### `Optional` forceName

forceName?: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:24

### `Optional` forcePort

forcePort?: number

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:25

### `Optional` forceRestart

forceRestart?: boolean

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:26

### handler

handler: string

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:23

### `Optional` publish

publish?: boolean

- Defined in work/deeplinks/deeplinks/imports/container-controller.ts:27

Generated using TypeDoc